@charset "utf-8";

/*body {
  font-size: 62.5%;
}*/


/*--------------------------------------------------------------------------
 Aimation
---------------------------------------------------------------------------*/
.fade-in {
 transition: all 1.0s;
  -o-transition: all 1.0s; /* opera */
  -moz-transition: all 1.0s; /* firefox */
  -webkit-transition: all 1.0s; /* chrome, safari */
  -ms-transition: all 1.0s; /* ie */
 opacity: 0;
 transition-delay: 0.5s;
}
.in {
 opacity: 1.0;
}
.fade-up {
 transition: all 0.8s;
  -o-transition: all 0.8s; /* opera */
  -moz-transition: all 0.8s; /* firefox */
  -webkit-transition: all 0.8s; /* chrome, safari */
  -ms-transition: all 0.8s; /* ie */
 opacity: 0;
 transform: translate(0,40px);
 -webkit-transform: translate(0,40px);
 transition-delay: 0.5s;
}
.up {
 opacity: 1.0;
 transform: translate(0,0);
 -webkit-transform: translate(0,0);
}
.fade-left {
 transition: all 0.8s;
  -o-transition: all 0.8s; /* opera */
  -moz-transition: all 0.8s; /* firefox */
  -webkit-transition: all 0.8s; /* chrome, safari */
  -ms-transition: all 0.8s; /* ie */
 opacity: 0;
 transform: translate(-40px,0);
 -webkit-transform: translate(-40px,0);
 transition-delay: 0.5s;
}
.left {
 opacity: 1.0;
 transform: translate(0,0);
 -webkit-transform: translate(0,0);
}
.fade-right {
 transition: all 0.8s;
  -o-transition: all 0.8s; /* opera */
  -moz-transition: all 0.8s; /* firefox */
  -webkit-transition: all 0.8s; /* chrome, safari */
  -ms-transition: all 0.8s; /* ie */
 opacity: 0;
 transform: translate(40px,0);
 -webkit-transform: translate(40px,0);
 transition-delay: 0.5s;
}
.right {
 opacity: 1.0;
 transform: translate(0,0);
 -webkit-transform: translate(0,0);
}
.mask-pht { position: relative;}
.mask-txt::after {
 content: "";
 width: 100%;
 height: 100%;
 display: block;
 position: absolute;
 top: 0;
 right: 0;
 background: #FFF;
}
.is_visible.mask-txt::after {
 background: #FFF;
 animation-name: mask-txt;
 animation-delay: 0.75s;
 animation-duration: 0.75s;
 animation-fill-mode: forwards;
 animation-timing-function: ease-out;
}
@keyframes mask-txt {
 0% {
  width: 100%;
 }
 100% {
  width: 0;
 }
}
.mask-pht {
 position: relative;
}
.mask-pht::after {
 content: "";
 width: 0;
 height: 100%;
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 background: #ffe5e0;
}
.is_visible.mask-pht::after {
 animation-name: mask-pht;
 animation-duration: 1.5s;
 animation-fill-mode: forwards;
 animation-timing-function: ease;
}
@keyframes mask-pht {
 0% {
  width: 0;
  left: 0;
 }
 50% {
  width: 100%;
  left: 0;
 }
 55% {
  width: 100%;
  left: auto;
  right: 0;
 }
 100% {
  width: 0;
  left: auto;
  right: 0;
 }
}
.mask-pht { overflow: hidden; }
.mask-pht figure { line-height: 0;}
.mask-pht img { opacity: 0;}
.is_visible.mask-pht img {
 animation-name: delay;
 animation-delay: 0.5s;
 animation-duration: 0.7s;
 animation-fill-mode: forwards;
 animation-timing-function: ease-out;
}
@keyframes delay {
 0% {
  opacity: 0;
  transform:scaleX(1)scaleY(1);
 }
 20% {
  opacity: 0;
  transform:scaleX(1)scaleY(1);
 }
 100% {
  opacity: 1;
  transform:scaleX(1.02)scaleY(1.02);
 }
}

.zoom  {
 display: block;
 -webkit-transition: .4s ease-out;
 -moz-transition: .4s ease-out;
 transition: .4s ease-out;
}
a:hover .zoom { transform:scaleX(1.05)scaleY(1.05);}

@media screen and (max-width: 920px) {
 .fade-left,
 .fade-right {
  transition: all 0.8s;
   -o-transition: all 0.8s; /* opera */
   -moz-transition: all 0.8s; /* firefox */
   -webkit-transition: all 0.8s; /* chrome, safari */
   -ms-transition: all 0.8s; /* ie */
  opacity: 0;
  transform: translate(0,40px);
  -webkit-transform: translate(0,40px);
 }
 .left,
 .right {
  opacity: 1.0;
  transform: translate(0,0);
  -webkit-transform: translate(0,0);
 }
}

/**************************************************************

ここからmainboxとHeaderだよ.
TOPページだけだけどね。

**************************************************************/

/*.cd-main-header .kitty_logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.5%;
    margin: auto;
}*/

.main_d_box {
  position: relative;
  /*background: #7b0000;*/
}


.main_d_box picture {
  display: inline-block;
  padding-bottom: 17%;
}

.main_d_box picture img {
  max-width: 100%;
}

.main_d_box .main_d_cont {
  position: relative;
  padding: 3% 5% 2%;
  background: #fff;
}

.main_d_box .main_d_cont .mdc_l {
  margin: auto;
}

.main_d_box .main_d_cont .mdc_l .sm_d {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  color: #c7887f;
  padding-bottom: 1%;
  text-align: center;
}

.main_d_box .main_d_cont .mdc_l h1 {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  color: #6D6D6D;
  padding-bottom: 3%;
  text-align: center;
}


.main_d_box .main_d_cont .mdc_l p {
  font-size: 0.8rem;
  font-weight: 600;
  line-height: 2.5em;
  letter-spacing: 0.15em;
  color: #6D6D6D;
  text-align: center;
}


.main_d_box .main_d_cont .main_d_cont02 {
  margin: 10% auto 5%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l {
  float: left;
  width: 55%;
  margin: auto 5% auto auto;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l h2 {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  color: #c7887f;
  padding-bottom: 3%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .info  {}



.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .info { 
  margin: auto; 
  margin-top: 8%; 
  max-width: 980px;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list {
 letter-spacing: -5px;
 font-size: 0;
 border-top: 1px solid #cccccc;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list.last {
 margin-top: 0;
 border-bottom: 1px solid #cccccc;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dt {
 width: 25%;
 padding: 20px 0;
 display: inline-block; *display: inline; *zoom: 1;
 vertical-align: middle;
 text-align: center;
 letter-spacing: 0.14em;
 font-size: 0.75rem;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd {
 width: 75%;
 padding: 20px 0;
 display: inline-block; *display: inline; *zoom: 1;
 vertical-align: middle;
 letter-spacing: 0.1em;
 font-size: 0.8rem;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd span {
 padding: 10px 0 10px 5%;
 display: block;
 border-left: 1px solid #cccccc;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd .tel {
 display: block;
 letter-spacing: 0.06em;
 line-height: 1.2em;
 font-size: 2rem;
 font-weight: 500;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd .sp { display: none;}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a {}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li:first-child {
 margin-top: 0;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li a {
 display: block;
 margin: 4% auto 3%;
 -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
     -ms-transition: all 0.4s;
      -o-transition: all 0.4s;
         transition: all 0.4s;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn {
 text-align: center;
 position: relative;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn span {
 line-height: 1;
 position: absolute;
 left: 30px;
 top: 50%;
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn .material-icons { font-size: 24px;}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn a {
 width: 400px;
 display: block;
 letter-spacing: 0.14em;
 line-height: 4em;
 color: #FFF;
 font-size: 1rem;
 font-weight: bold;
 background: #ff6969;
 -webkit-border-radius: 40px;
         border-radius: 40px;
 -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
     -ms-transition: all 0.4s;
      -o-transition: all 0.4s;
         transition: all 0.4s;
}
.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn a:hover { background: #ff2122;}


@media screen and (max-width: 1200px) {
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a {
  max-width: 520px;
  margin: 60px auto 0;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul {}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li {
  line-height: 0;
  margin-top: 20px;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn span { left: 20px;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn .material-icons { font-size: 20px;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn a {
  width: 520px;
  line-height: 60px;
  font-size: 16px;
  -webkit-border-radius: 30px;
          border-radius: 30px;
 }
}
@media screen and (max-width: 640px) {
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a { margin: 10% auto 0;}

 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li {
  width: 90%;
  margin: 3% auto 0;
 }

 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.btn a {
  width: 270px;
  line-height: 3.5em;
  font-size: 3.5vw;
  -webkit-border-radius: 30px;
          border-radius: 30px;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.pc { display: none;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .con_btn_a ul li.sp { display: block;}
}



@media screen and (max-width: 1200px) {
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l { padding: 80px 0;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .info { margin-top: 40px;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dt {
  padding: 15px 0;
  font-size: 12px;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd {
  padding: 15px 0;
  font-size: 11px;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd span { padding: 5px 0 5px 5%;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd .tel { font-size: 26px;}
}
@media screen and (max-width: 920px) {
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l { padding: 60px 0;}
}
@media screen and (max-width: 768px) {
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .box { width: 100%;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .box .half {
  width: 100%;
  float: none;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .box .half.pc { display: none;}
}
@media screen and (max-width: 640px) {
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l { padding: 50px 0;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .info { margin-top: 10px;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list { border: none;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dt {
  width: 100%;
  margin-bottom: 12px;
  padding-top: 15px;
  padding-bottom: 0;
  display: block;
  text-align: center;
  font-weight: bold;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd {
  width: 100%;
  padding-top: 0;
  padding-bottom: 15px;
  display: block;
  text-align: center;
  border-bottom: 1px solid #cccccc;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list.last dd { border: none;}
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd span {
  padding: 0;
  border: none;
 }
 .main_d_box .main_d_cont .main_d_cont02 .mdc02_l .contct-list dd .sp { display: inline;}
}



.main_d_box .main_d_cont .main_d_cont02 .mdc02_r {
  float: right;
  width: 40%;
  margin: auto;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_r .salon_img {
  padding-bottom: 3%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_r .salon_img img {
  max-width: 100%;
}


.main_d_box .main_d_cont .main_d_cont02 .mdc02_r .maps {
 position: relative;
 width: 100%;
 height: 0;
 padding-bottom: 83%;
 overflow: hidden;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_r #gmap {
 position: relative;
 width: 100%;
 height: 0;
 padding-bottom: 66.666%;
 overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_r .maps iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}




/**************************************************************

ここからcont01だよ

**************************************************************/






/**************************************************************

cont02だよ

**************************************************************/

#salon {
 padding: 80px 0 100px;
 background: #f2f2f2;
}

.salon_cont {}

.salon_cont h3 {
  text-align: center;
  font-size: 1.2rem;
  letter-spacing: 1px;
  line-height: 1.7em;
}

.salon_cont h3 span {
  padding: 0 0.25em;
  display: inline-block; *display: inline; *zoom: 1;
  position: relative;
  z-index: 10;
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: 1px;
  line-height: 1.7em;
}
.salon_cont h3 span::after {
 content: "";
 width: 0;
 height: 5px;
 background: #ffcec5;
 position: absolute;
 left: 0;
 bottom: 5px;
 z-index: -1;
 transition: all 0.5s;
  -o-transition: all 0.5s; /* opera */
  -moz-transition: all 0.5s; /* firefox */
  -webkit-transition: all 0.5s; /* chrome, safari */
  -ms-transition: all 0.5s; /* ie */
 transition-delay: 1.5s;
}

.salon_cont p {
  text-align: center;
  font-size: 0.8rem;
  letter-spacing: 1px;
  line-height: 1.7em;
  padding-bottom: 4.5%;
}

#salon .mask-pht::after {
 background: #f2f2f2;
 animation-delay: 0s;
}
#salon #tabMenu {
 width: 90%;
 max-width: 1200px;
 margin: 10px auto 0;
 letter-spacing: -5px;
 font-size: 0;
}
#salon #tabMenu li {
 width: 15.4166%;
 margin-left: 1.5%;
 padding-bottom: 6px;
 display: inline-block; *display: inline; *zoom: 1;
 text-align: center;
 letter-spacing: 0.1em;
 font-size: 14px;
}
#salon #tabMenu li:first-child { margin-left: 0;}
#salon #tabMenu li a {
 display: block;
 line-height: 50px;
 color: #333;
 background: #FFF;
 -webkit-border-radius: 25px;
         border-radius: 25px;
 border: 1px solid #333;
 -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
      -ms-transition: all 0.4s;
       -o-transition: all 0.4s;
          transition: all 0.4s;
 position: relative;
}
#salon #tabMenu li a:hover,
#salon #tabMenu li a.active {
 color: #FFF;
 background: #333;
}
#salon #tabMenu li a::after {
 content: "";
 width: 0;
 height: 0;
 display: block;
 border-style: solid;
 border-width: 6px 6px 0 6px;
 border-color: #333333 transparent transparent transparent;
 opacity: 0;
 position: absolute;
 left: 50%;
 bottom: -7px;
 -webkit-transform: translateX(-50%);
 transform: translateX(-50%);
 -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
      -ms-transition: all 0.4s;
       -o-transition: all 0.4s;
          transition: all 0.4s;
}
#salon #tabMenu li a.active::after { opacity: 1;}
#salon #tabBoxes > div {
 padding-top: 60px;
 display: none;
}
#salon #tabBoxes #tabBox2 { display: block;}
#salon #tabBoxes .fade-in { display: block !important;}
#salon #tabBoxes ul {
 width: 90%;
 max-width: 1440px;
 margin: 0 auto;
 letter-spacing: -5px;
 font-size: 0;
}
#salon #tabBoxes ul li {
 width: 31.25%;
 margin-left: 3.125%;
 margin-bottom: 40px;
 display: inline-block; *display: inline; *zoom: 1;
 vertical-align: top;
 letter-spacing: 0.1em;
 font-size: 14px;
}

#salon #tabBoxes ul li img {
  max-width: 100%;
  width: 100%;
}

#salon #tabBoxes ul li .sp { display: none;}
#salon #tabBoxes ul li a { display: block; color: #333;}
#salon #tabBoxes ul li a:hover {color: #e88383;}
#salon #tabBoxes ul li:nth-of-type(3n+1) { margin-left: 0;}
#salon #tabBoxes ul li fighre { line-height: 0;}
#salon #tabBoxes ul li .txt-wrap { padding: 5%;}
#salon #tabBoxes ul li .txt-wrap dl {}
#salon #tabBoxes ul li .txt-wrap dl dt {
 line-height: 1.33;
 font-size: 18px;
 font-weight: bold;
}
#salon #tabBoxes ul li .txt-wrap dl dd { margin-top: 1em;}
#salon #tabBoxes ul li .txt-wrap dl dd .material-icons {
 margin-right: 0.25em;
 vertical-align: middle;
 font-size: 20px;
}
#salon #tabBoxes ul li .txt-wrap .btn {
 padding-top: 1.5em;
 display: inline-block; *display: inline; *zoom: 1;
 position: relative;
 padding-bottom: 0;
}
#salon #tabBoxes ul li .txt-wrap .btn::after {
 content: "";
 width: 30px;
 height: 2px;
 display: block;
 background: #1d1d1d;
 position: absolute;
 left: 0;
 bottom: -5px;
 -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
      -ms-transition: all 0.4s;
       -o-transition: all 0.4s;
          transition: all 0.4s;
}
#salon #tabBoxes ul li a:hover .txt-wrap .btn::after{ width: 100%;}

@media screen and (max-width: 1200px) {
 #salon { padding: 60px 0 80px;}
 #salon #tabMenu li { font-size: 12px;}
 #salon #tabMenu li a {
  line-height: 44px;
  -webkit-border-radius: 22px;
          border-radius: 22px;
 }
 #salon #tabBoxes > div { padding-top: 40px;}
 #salon #tabBoxes ul li {
  margin-bottom: 40px;
  font-size: 12px;
 }
 #salon #tabBoxes ul li .txt-wrap dl dt { font-size: 16px;}
 #salon #tabBoxes ul li .txt-wrap dl dd .material-icons { font-size: 18px;}
 #salon #tabBoxes ul li .txt-wrap .btn { font-size: 14px;}
}
@media screen and (max-width: 920px) {
 #salon { padding: 50px 0 70px;}
 #salon #tabBoxes ul li {
  width: 48.5%;
  margin-left: 3%;
  margin-bottom: 40px;
 }
 #salon #tabBoxes ul li:nth-of-type(3n+1) { margin-left: 3%;}
 #salon #tabBoxes ul li:nth-of-type(2n+1) { margin-left: 0;}
 #salon #tabBoxes ul li .txt-wrap dl dt { font-size: 14px;}
}
@media screen and (max-width: 768px) {
 #salon #tabMenu {
  width: 100%;
  max-width: 1000px;
  margin: 10px auto 0;
  letter-spacing: -5px;
  font-size: 0;
  background: #FFF;
 }
 #salon #tabMenu li {
  width: 33.333%;
  margin-left: 0%;
  padding-bottom: 0;
 }
 #salon #tabMenu li:first-child { margin-left: 0;}
 #salon #tabMenu li a {
  display: block;
  line-height: 44px;
  font-size: 10px;
  -webkit-border-radius: 0;
          border-radius: 0;
  border: none;
  border-bottom: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
 }
 #salon #tabMenu li:nth-child(3) a {
  border-right: none;
  border-bottom: 1px solid #f2f2f2;
 }
 #salon #tabMenu li:nth-child(4) a,
 #salon #tabMenu li:nth-child(5) a,
 #salon #tabMenu li:nth-child(6) a { border-bottom: none;}
 #salon #tabMenu li:nth-child(6) a { border-right: none;}
 #salon #tabMenu li a::after { content: none;}
}
@media screen and (max-width: 640px) {
 #salon { padding: 40px 0 80px;}
 #salon #tabBoxes > div { padding-top: 0;}
 #salon #tabBoxes ul { width: 100%;}
 #salon #tabBoxes ul li {
  width: 90%;
  margin-left: 0;
  margin-bottom: 0;
  padding: 5%;
  letter-spacing: -5px;
  font-size: 0;
  border-top: 1px solid #cccccc;
  position: relative;
 }
 #salon #tabBoxes ul li:first-child { border-top: none;}
 #salon #tabBoxes ul li .pc { display: none;}
 #salon #tabBoxes ul li .sp { display: block;}
 #salon #tabBoxes ul li:nth-of-type(3n+1) { margin-left: 0;}
 #salon #tabBoxes ul li figure {
  width: 23.5%;
  margin-right: 4%;
  display: inline-block; *display: inline; *zoom: 1;
  vertical-align: middle;
 }
 #salon #tabBoxes ul li .txt-wrap {
  width: 69.5%;
  padding: 0 10px 0 0;
  display: inline-block !important;
  vertical-align: middle;
  letter-spacing: 0.1em;
  font-size: 12px;
 }
 #salon #tabBoxes ul li .txt-wrap .btn { display: none;}
 #salon #tabBoxes ul li .txt-wrap dl {}
 #salon #tabBoxes ul li .txt-wrap dl dt { font-size: 13px;}
 #salon #tabBoxes ul li .txt-wrap dl dd {
  margin-top: 0.3em;
  letter-spacing: 0.04em;
  font-size: 10px;
 }
 #salon #tabBoxes ul li .txt-wrap dl dd .material-icons {
  margin-left: 0;
  font-size: 12px;
 }
 #salon #tabBoxes ul li .txt-wrap .material-icons.sp {
  font-size: 16px;
  position: absolute;
  right: 10px;
  top: 50%;
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
 }
}




/*--------------------------------------------------------------------------
 title
---------------------------------------------------------------------------*/
.title {
 margin: 0 auto 5px;
 letter-spacing: 0.2em;
 text-align: center;
 line-height: 1.33;
 font-family: 'Quicksand', sans-serif;
 font-size: 25px;
}
.title span {
 padding: 0 0.25em;
 display: inline-block; *display: inline; *zoom: 1;
 position: relative;
 z-index: 10;
}
.title span::after {
 content: "";
 width: 0;
 height: 5px;
 background: #ffcec5;
 position: absolute;
 left: 0;
 bottom: 5px;
 z-index: -1;
 transition: all 0.5s;
  -o-transition: all 0.5s; /* opera */
  -moz-transition: all 0.5s; /* firefox */
  -webkit-transition: all 0.5s; /* chrome, safari */
  -ms-transition: all 0.5s; /* ie */
 transition-delay: 1.5s;
}
.title.in span::after { width: 100%;}
.tit-box { text-align: center;}
h2.tit {
 margin: 0 auto 5px;
 display: inline-block; *display: inline; *zoom: 1;
 text-align: center;
 letter-spacing: 0.2em;
 line-height: 1.33;
 /*font-family: 'Quicksand', sans-serif;*/
 font-size: 40px;
 font-weight: 500;
 position: relative;
}
.title + p,
h2 + p {
 margin-bottom: 40px;
 text-align: center;
}
@media screen and (max-width: 1400px) {
 h2.tit { font-size: 34px;}
}
@media screen and (max-width: 1200px) {
 .title { font-size: 22px;}
 h2.tit { font-size: 28px;}
 .title + p,
 h2 + p {
  margin-bottom: 30px;
  font-size: 12px;
 }
}
@media screen and (max-width: 920px) {
 h2.tit { font-size: 24px;}
}
@media screen and (max-width: 640px) {
 .title {
  margin-bottom: 3px;
  font-size: 18px;
 }
 h2.tit {
  margin-bottom: 3px;
  font-size: 22px;
 }
.title span::after {
 height: 3px;
 bottom: 3px;
}
 .title + p,
 h2 + p {
  margin-bottom: 25px;
  font-size: 10px;
 }
}


/*--------------------------------------------------------------------------
 access
---------------------------------------------------------------------------*/
#access { padding: 2% 0 8%;}
#access .box {
 width: 90%;
 max-width: 1200px;
 margin: 10px auto 0;
}
#access .box .half {
 width: 48.3333%;
 float: left;
}
#access .box .half.pc { float: right;}
#access .box .half .pht {
 width: 100%;
 height: 0;
 padding-top: 66.666%;
 background: url(../../img/04.jpg) center bottom no-repeat;
 -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
/*---------------  関東  ---------------*/
#access .box .half .pht#omotesando {
  background: url(../img/inquiry/04.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#shinagawa {
  background: url(../img/inquiry/25.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#odaiba {
  background: url(../img/inquiry/26.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#oomiya {
  background: url(../img/inquiry/27.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#urawa {
  background: url(../img/inquiry/28.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}

#access .box .half .pht#chiba {
  background: url(../img/inquiry/07.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}

#access .box .half .pht#yokohama {
  background: url(../img/inquiry/09.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}

/*---------------  北海道・東北  ---------------*/

#access .box .half .pht#sapporo {
  background: url(../img/inquiry/01.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#sendai {
  background: url(../img/inquiry/03.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}

/*---------------  東海・北陸  ---------------*/
#access .box .half .pht#niigata {
  background: url(../img/inquiry/29.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}

#access .box .half .pht#kanazawa {
  background: url(../img/inquiry/13.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}

#access .box .half .pht#nagoya {
  background: url(../img/inquiry/12.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
/*---------------  関西  ---------------*/
#access .box .half .pht#umedaherbisent {
  background: url(../img/inquiry/15.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#kyotogion {
  background: url(../img/inquiry/17.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#kobemosaic {
  background: url(../img/inquiry/18.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
/*---------------  中国  ---------------*/
#access .box .half .pht#hiroshima {
  background: url(../img/inquiry/20.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#okayama {
  background: url(../img/inquiry/30.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
/*---------------  九州・沖縄  ---------------*/
#access .box .half .pht#okinawa {
  background: url(../img/inquiry/23.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}
#access .box .half .pht#fukuoka {
  background: url(../img/inquiry/21.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
}



#access .box .half .map {
 position: relative;
 width: 100%;
 height: 0;
 padding-bottom: 66.666%;
 overflow: hidden;
}
#access .box .half #gmap {
 position: relative;
 width: 100%;
 height: 0;
 padding-bottom: 66.666%;
 overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#access .box .sp { display: none;}
#access .box .half .map iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
#access .info { 
  margin: auto; 
  margin-top: 60px; 
  max-width: 980px;
}

#access .contct-list {
 letter-spacing: -5px;
 font-size: 0;
 border-top: 1px solid #cccccc;
}
#access .contct-list.last {
 margin-top: 0;
 border-bottom: 1px solid #cccccc;
}
#access .contct-list dt {
 width: 25%;
 padding: 20px 0;
 display: inline-block; *display: inline; *zoom: 1;
 vertical-align: middle;
 text-align: center;
 letter-spacing: 0.14em;
 font-size: 14px;
}
#access .contct-list dd {
 width: 75%;
 padding: 20px 0;
 display: inline-block; *display: inline; *zoom: 1;
 vertical-align: middle;
 letter-spacing: 0.1em;
 font-size: 0.8rem;
}
#access .contct-list dd span {
 padding: 10px 0 10px 5%;
 display: block;
 border-left: 1px solid #cccccc;
}
#access .contct-list dd .tel {
 display: block;
 letter-spacing: 0.06em;
 line-height: 1.2;
 font-family: 'Quicksand', sans-serif;
 font-size: 30px;
 font-weight: 500;
}
#access .contct-list dd .sp { display: none;}

@media screen and (max-width: 1200px) {
 #access { padding: 80px 0;}
 #access .info { margin-top: 40px;}
 #access .contct-list dt {
  padding: 15px 0;
  font-size: 12px;
 }
 #access .contct-list dd {
  padding: 15px 0;
  font-size: 11px;
 }
 #access .contct-list dd span { padding: 5px 0 5px 5%;}
 #access .contct-list dd .tel { font-size: 26px;}
}
@media screen and (max-width: 920px) {
 #access { padding: 60px 0;}
}
@media screen and (max-width: 768px) {
 #access .box { width: 100%;}
 #access .box .half {
  width: 100%;
  float: none;
 }
 #access .box .half.pc { display: none;}
}
@media screen and (max-width: 640px) {
 #access { padding: 2% 0 8%;}
 #access .info { margin-top: 10px;}
 #access .contct-list { border: none;}
 #access .contct-list dt {
  width: 100%;
  margin-bottom: 12px;
  padding-top: 15px;
  padding-bottom: 0;
  display: block;
  text-align: center;
  font-weight: bold;
 }
 #access .contct-list dd {
  width: 100%;
  padding-top: 0;
  padding-bottom: 15px;
  display: block;
  text-align: center;
  border-bottom: 1px solid #cccccc;
 }
 #access .contct-list.last dd { border: none;}
 #access .contct-list dd span {
  padding: 0;
  border: none;
 }
 #access .contct-list dd .sp { display: inline;}
}



/*--------------------------------------------------------------------------
 contact
---------------------------------------------------------------------------*/
.contact {
 width: 100%;
 max-width: 640px;
 margin: 80px auto 0;
}
.contact h4 {
 margin-bottom: 25px;
 text-align: center;
 line-height: 1.33;
 font-size: 16px;
}
.contact ul {}
.contact ul li {
 line-height: 0;
 margin-top: 30px;
}
.contact ul li.sp { display: none;}
.contact ul li:first-child {
 margin-top: 0;
}
.contact ul li a {
 display: block;
 -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
     -ms-transition: all 0.4s;
      -o-transition: all 0.4s;
         transition: all 0.4s;
}
.contact ul li.btn {
 text-align: center;
 position: relative;
}
.contact ul li.btn span {
 line-height: 1;
 position: absolute;
 left: 30px;
 top: 50%;
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
}
.contact ul li.btn .material-icons { font-size: 24px;}
.contact ul li.btn a {
 width: 640px;
 display: block;
 letter-spacing: 0.14em;
 line-height: 80px;
 color: #FFF;
 font-size: 20px;
 font-weight: bold;
 background: #ff6969;
 -webkit-border-radius: 40px;
         border-radius: 40px;
 -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
     -ms-transition: all 0.4s;
      -o-transition: all 0.4s;
         transition: all 0.4s;
}
.contact ul li.btn a:hover { background: #ff2122;}


@media screen and (max-width: 1200px) {
 .contact {
  max-width: 520px;
  margin: 60px auto 0;
 }
 .contact h4 {
  margin-bottom: 20px;
  letter-spacing: 0.12em;
  font-size: 14px;
 }
 .contact ul {}
 .contact ul li {
  line-height: 0;
  margin-top: 20px;
 }
 .contact ul li.btn span { left: 20px;}
 .contact ul li.btn .material-icons { font-size: 20px;}
 .contact ul li.btn a {
  width: 520px;
  line-height: 60px;
  font-size: 16px;
  -webkit-border-radius: 30px;
          border-radius: 30px;
 }
}
@media screen and (max-width: 640px) {
 .contact { margin: 50px auto 0;}
 .contact h4 {
  margin-bottom: 5px;
  font-size: 12px;
 }
 .contact ul li {
  width: 90%;
  margin: 3% auto 0;
 }
 .contact ul li.pc { display: none;}
 .contact ul li.sp { display: block;}
}



/**************************************************************

cont03だよ

**************************************************************/


/**************************************************************

cont04だよ

**************************************************************/




/**************************************************************

cont05だよ

**************************************************************/


/**************************************************************

NEW_FOOTER 20170829

**************************************************************/






@media screen and (max-width: 1548px) {}

@media screen and (max-width: 1500px) {}

@media screen and (max-width: 1495px) {}

@media screen and (max-width: 1455px) {}

@media screen and (max-width: 1370px) {}

@media screen and (max-width: 1351px) {


/*.cd-main-header .kitty_logo {
  width: 5.5%;
}*/



/**************************************************************

cont03だよ

**************************************************************/







}

@media screen and (max-width: 1300px) {}


@media screen and (max-width: 1050px) {}


@media screen and (max-width: 1000px) {}


@media screen and (max-width: 960px) {}

@media only screen and (max-width: 979px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {

/*.cd-main-header .kitty_logo {
  position: absolute;
  top: 17%;
  left: 35%;
  width: 29%;
  margin: auto;
}*/


.mainbox::before {
  content: "";
  width: 100%;
  height: 140vw;
  display: block;
  background: url(../../img/wintercampaign/main_bg_dot.svg) ;
  background-size: 4%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.main_d_box .main_d_cont {
  padding: 5% 5% 2%;
  background: #fff;
}





.main_d_box .main_d_cont .mdc_l .sm_d {
  font-size: 3.5vw;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  color: #c7887f;
  padding-bottom: 1%;
  text-align: center;
}

.main_d_box .main_d_cont .mdc_l h1 {
  font-size: 5vw;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  color: #6D6D6D;
  padding-bottom: 5%;
  text-align: center;
}


.main_d_box .main_d_cont .mdc_l p {
  font-size: 3.2vw;
  font-weight: 600;
  line-height: 1.7em;
  letter-spacing: 0.15em;
  color: #6D6D6D;
  text-align: center;
}

.main_d_box .main_d_cont .main_d_cont02 {
  width: 100%;
  margin: 10% auto 5%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l {
  float: none;
  width: 100%;
  margin: auto ;
  padding: 3% 0;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l h2 {
  font-size: 4.5vw;
  font-weight: 400;
  line-height: 1.7em;
  letter-spacing: 0.2em;
  color: #c7887f;
  padding-bottom: 3%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .salon_img {
  padding: 5% 0 8%;
}

.main_d_box .main_d_cont .main_d_cont02 .mdc02_l .salon_img img {
  max-width: 100%;
}


.main_d_box .main_d_cont .main_d_cont02 .mdc02_r {
  float: none;
  display: none;
  width: 90%;
  margin: auto;
}

.salon_cont h3 span {
    padding: 0 0.25em;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    font-weight: 600;
    z-index: 10;
    text-align: center;
    font-size: 5vw;
    letter-spacing: 1px;
    line-height: 1.7em;
}

.salon_cont p {
    text-align: center;
    font-size: 3.2vw;
    letter-spacing: 1px;
    line-height: 1.7em;
    padding-bottom: 4.5%;
}



/**************************************************************

ここからcont01だよ

**************************************************************/




/**************************************************************

cont02だよ

**************************************************************/




/**************************************************************

NEW_FOOTER 20170829

**************************************************************/



}


@media screen and (max-width: 470px) {


}

@media screen and (max-width: 370px) {




}